/**
 * VictorThemes Styling
*/

@media screen and (max-width:1600px) {
  /* BuilderSpot Home V3 Page CSS */
  .blspt-get-started .blspt-image img {
    max-width: 100%;
  }
  .blspt-image.no-max-width.blspt-image-no-animation img {
    max-width: 100%;
  }
}

@media screen and (max-width:1415px) {
  /* BuilderSpot Normal CSS */
  .owl-drag .owl-prev:before,
  .owl-drag .owl-next:before {
    left: -50px;
  }
  .owl-drag .owl-next:before {
    left: auto;
    right: -50px;
  }
  .no-max-width.blspt-image img {
    max-width: 100%;
  }
  /* BuilderSpot Portfolio Page CSS */
  .blspt-masonry {
    margin: 0 -15px;
  }
  .blspt-image-animation:before, .blspt-image-animation:after, .blspt-image-wrap:before {
    width: 300px;
    height: 300px;
  }
}

@media screen and (max-width:1310px) {
  .header-right-btn {
    display: none;
  }
  .owl-carousel .owl-nav {
    text-align: center;
    display: inline-block;
    width: 100%;
  }
  .owl-carousel .owl-nav button.owl-next,
  .owl-carousel .owl-nav button.owl-prev,
  .owl-drag .owl-prev:before,
  .owl-drag .owl-next:before {
    position: relative;
    left: 0 ;
    right: 0;
    top: 25px;
    bottom: -10px;
    width: 40px !important;
    height: 40px !important;
  }
  .owl-drag .owl-prev:before, .owl-drag .owl-next:before {
    top: 0;
  }
  .owl-carousel .owl-nav button.owl-next {
    left: auto !important;
    right: 0 !important;
  }
  .owl-carousel .owl-nav button.owl-prev {
    left:0 !important;
    right: auto !important;
  }
  .blspt-testimonials.testimonial-style-three .owl-carousel .owl-nav button.owl-prev {
    left: -47px !important;
    width: 72px !important;
    height: 72px !important;
  }
  .blspt-testimonials.testimonial-style-three .owl-carousel .owl-nav button.owl-next {
    left: -25px !important;
    width: 72px !important;
    height: 72px !important;
  }
  .blspt-testimonials.testimonial-style-three .owl-carousel .owl-nav {
    text-align: center;
    position: absolute;
    left: -75%;
    top: 255px;
    width: auto;
  }
  .testimonial-style-three .owl-drag .owl-prev:before,
  .testimonial-style-three .owl-drag .owl-next:before {
    top: 0;
  }

}

@media screen and (min-width:1270px) {
  /* BuilderSpot Normal CSS */
  .container {
    padding: 0;
    max-width: 1170px;
  }
}

@media screen and (max-width:1270px) {
  /* BuilderSpot Normal CSS */
  .owl-drag .owl-prev:before,
  .owl-drag .owl-next:before,
  .header-right-btn {
    display: none;
  }
  .owl-carousel .owl-nav button.owl-prev:before,
  .owl-carousel .owl-nav button.owl-next:before {
    content: "\f104";
    bottom: auto;
  }
  .owl-carousel .owl-nav button.owl-next:before {
    content: "\f105";
  }
  .blspt-testimonials.testimonial-style-three .owl-carousel .owl-nav {
    text-align: center;
    position: absolute;
    left: -75%;
    top: 255px;
    width: auto;
  }
  /* BuilderSpot Home V3 Page CSS */
  .banner-image .blspt-image {
    left: 0;
  }
  table#wp-calendar th,
  table#wp-calendar td {
    padding: 4px;
  }
  .blspt-header {
    padding: 20px 60px;
  }
}

@media screen and (max-width:1240px) {
  #tribe-events-bar {
    padding: 0px 20px;
  }
  #tribe-events-pg-template,
  .tribe-events-pg-template {
    padding: 80px 50px;
  }
}

@media screen and (max-width:1199px) {
  /*From Dynamic*/
  .blspt-header .blspt-navigation {
    display: none !important;
  }
  .mean-container .header-links-wrap {
    display: none;
  }
  .sticky-wrapper {
    min-height: 83px;
  }
  .blspt-header {
    padding: 20px 50px;
    position: relative;
  }
  .blspt-brand {
    padding: 8px 0 9px !important;
  }
  .blspt-header-right {
    margin-top: 10px;
    position: static;
  }
  .header-links-wrap {
    margin: 0px 30px 0 0;
  }
  .search-link {
    padding: 0 15px 0 0;
  }
  .blspt-search {
    padding: 0 50px;
  }
  .blspt-navigation {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    width: 100%;
    height: 250px;
    padding: 0 50px 25px;
    margin: 0 auto;
    background: #f2f2f2;
    overflow: auto;
    -webkit-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 3px 4px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.2);
    z-index: 2;
  }
  .blspt-navigation > ul {
    display: block;
  }
  .blspt-navigation > ul > li {
    float: none;
  }
  .blspt-navigation > ul > li > a {
    display: block;
    padding: 12px 0;
    border-bottom: 1px solid #dddddd;
  }
  .blspt-navigation > ul > li.has-dropdown > a:after, 
  .blspt-navigation > ul > li.active .nav-dots, 
  .dropdown-nav:before {
    display: none;
  }
  .blspt-navigation .dropdown-nav {
    display: none;
    position: static;
    min-width: 100%;
    padding: 0 0 0 20px;
    background: transparent;
    opacity: 1;
    visibility: visible;
    -webkit-box-shadow: none;
    -ms-box-shadow: none;
    box-shadow: none;
  }
  .blspt-navigation .dropdown-nav li a {
    padding: 12px 0;
    border-bottom: 1px solid #dddddd;
  }
  /* BuilderSpot Normal CSS */
  .blspt-banner {
    height: auto;
    min-height: auto;
    padding: 100px 0;
  }
  .blspt-banner [class*="col-"] {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .blspt-banner.banner-style-three .blspt-image {
    padding-top: 0px;
  }
  .blspt-banner .blspt-image img {
    max-width: 90px;
  }
  .caption-wrap {
    text-align: center;
  }
  .caption-wrap h1 {
    font-size: 36px;
    line-height: 44px;
  }
  .work-process-info {
    padding-left: 30px;
  }
  .blspt-faq [class*="col-"] {
    width: 100%;
  }
  .blspt-faq .blspt-image {
    margin-top: 80px;
    text-align: center;
  }
  .contact-info p br {
    display: none;
  }
  .screen-info {
    padding-bottom: 50px;
  }
  .blspt-screens .owl-carousel .owl-nav {
    display: block;
    position: static;
  }
  .secondary-wrap {
    padding-left: 0;
  }
  .blspt-team .five-column {
    width: 25%;
  }
  
  /* BuilderSpot Home V3 Page CSS */
  .banner-image .blspt-image {
    position: static;
  }
  .feature-item {
    margin: 0 0 50px;
  }
  /* BuilderSpot News Page CSS */
  .news-meta [class*="col-"] {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .news-meta .text-right {
    text-align: left !important;
  }
  .blspt-share-link {
    margin: 0 0 15px;
  }
  .blspt-share-link.blspt-hover .blspt-social {
    left: 45px;
    padding-left: 4px;
  }
  .blog-style-three .blspt-hover .blspt-social {
    left: 10px;
  }
  .blspt-share-link .blspt-social {
    left: 0;
    right: auto;
  }
  .blockquote-style-two {
    padding: 50px 50px 40px;
  }
  .mid-spacer-two {
    padding-bottom: 100px;
  }  
  .blspt-header {
    padding: 25px 40px;
  }
  .blspt-navigation > ul > li > a {
    padding: 38px 16px 39px 16px;
  }
  .blspt-topbar .textright,
  .blspt-topbar {
    text-align: center;
  }
  h1.banner-title {
    font-size: 40px;
    line-height: 40px;
    padding: 0 0 10px;
  }
  p.banner-subtitle {
    font-size: 20px;
  }
  .blspt-image-info h2 {
    font-size: 30px;
  }
  .blspt-image-info p {
    font-size: 18px;
  }
  .video-title-wrap {
    padding: 30px;
    text-align: center;
  }
  .blspt-video-title h3 {
    font-size: 26px;
  }
  .blspt-about-wrap .blspt-image:after {
    left: 0;
  }
  .blspt-about-info {
    position: relative;
    padding: 40px;
    border: 1px solid #de1b23;
    border-top: none;
  }
  .footer-spacer {
    padding-bottom: 15px;
  }

}

@media screen and (max-width:1024px) {
  .blspt-image-wrap.event-info-image {
    box-shadow: none;
  }
  .blspt-image-wrap.event-info-image .event-contact-wrap {
    position: relative;
    left: 0;
    display: inline-block;
    padding: 15px 15px;
  }
}

@media screen and (max-width:991px) {
  /* BuilderSpot Normal CSS */
  .blspt-page-title {
    padding: 85px 0;
  }
  .blspt-page-title h2 {
    font-size: 40px;
  }
  .blspt-section-title h2.section-title {
    font-size: 37px;
    line-height: 44px;
  }
  .blspt-section-title h2.section-title br {
    display: none;
  }
  .blspt-section-title h6.section-subtitle {
    font-size: 15px;
  }
  .banner-caption {
    padding: 50px 0;
  }
  .blspt-banner {
    padding: 35px 0;
  }
  .blspt-banner .banner-caption h2.banner-title {
    font-size: 42px;
  }
  .blspt-banner .banner-caption h2.banner-title span {
    font-size: 42px;
    line-height: 1.2;
  }
  .blspt-banner span.banner-date,
  .blspt-banner span.banner-venue {
    font-size: 18px;
  }
  .nav-tabs {
    border-bottom: none;
    text-align: center;
  }
  .nav-tabs a.nav-link {
    margin: 0 3px 20px;
    min-width: 10px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    border-bottom: 1px solid #e0e3f8;
  }
  .tab-heading {
    font-size: 18px;
  }
  .download-info {
    padding: 50px 0 0;
    text-align: center;
  }
  .download-info .section-title-wrap {
    text-align: center;
  }
  .download-info .blspt-btn-wrap a {
    margin: 0 5px 10px;
  }
  .status-item {
    width: 33.33333333%;
    margin: 0 auto;
  }
  .blspt-sticky-footer .main-wrap-inner {
    margin-bottom: 0 !important;
  }
  .blspt-sticky-footer .blspt-footer {
    position: static;
  }
  .info-widget {
    padding: 0 0 30px;
  }
  .tab-content .blspt-image {
    float: none;
    text-align: center;
  }
  .post-widget .tab-content .blspt-image {
    float: left;
  }
  .work-process-info {
    padding: 50px 0 0;
    text-align: center;
  }
  .blspt-work-process .owl-carousel .owl-nav {
    padding-left: 0;
  }
  .blspt-primary {
    float: none;
    width: 100%;
  }
  .right-sidebar .blspt-primary,
  .left-sidebar .blspt-primary {
    padding: 0 15px;
  }
  .left-sidebar .blspt-primary {
    float: none;
  }
  .blspt-secondary {
    float: none;
    width: 100%;
    padding-top: 80px;
  }
  .blspt-masonry {
    text-align: center;
  }
  /* BuilderSpot Home V1 Page CSS */
  .tab-content .blspt-image img {
    max-width: 100%;
  }
  .aboutus-info-wrap {
    padding-left: 0;
  }
  .news-items-wrap.blog-style-two .blspt-news-item {
    width: 50%;
  }
  .three-column .gallery-item {
    width: 50%;
  }
  .blspt-team-item.style-three .blspt-image {
    max-width: 272px;
  }
  .blspt-team .five-column {
    width: 33.3333333%;
  }
  .testimonial-style-three .blspt-section-title {
    margin-bottom: 30px;
    padding: 0 20px;
  }
  .testi-cnt-wrap,
  .testimonial-style-three.left-align .testimonial-item .blspt-image {
    width: 100%;
  }
  .testimonial-style-three.left-align .testimonial-item .blspt-image {
    margin-bottom: 15px;
  }
  .blspt-testimonials.testimonial-style-three {
    padding-top: 70px;
  }
  .blog-style-three .blspt-news-item {
    width: 100%;
  }
  .proel-footer-top.left-align {
    margin-right: 0;
  }
  .proel-footer-top {
    margin-left: 0;
  }
  .proel-footer-top.left-align .footer-top-inner:before {
    right: -135px;
  }
  .footer-top-inner:before {
    left: -135px;
  }
  .naeep-service-item h3.service-title {
    font-size: 20px;
    line-height: 25px;
  }
  .blspt-testimonials.testimonial-style-three {
    height: auto;
  }
  /* BuilderSpot Home V2 Page CSS */
  .swiper-container {
    height: auto;
    min-height: auto;
  }
  .swiper-slide .blspt-icon {
    padding-top: 25px;
  }
  .blspt-choose .blspt-image {
    margin-bottom: 50px;
    display: inline-block;
  }
  .choose-wrap {
    padding-left: 0;
  }
  .blspt-trail {
    background: #292e4b;
    text-align: center;
  }
  .blspt-trail:after {
    display: none;
  }
  .blspt-trail .text-right {
    padding-top: 25px;
    text-align: center !important;
  }
  .screens-wrap .blspt-image.absolute {
    left: 125px;
    right: auto;
  }
  .screen-info {
    padding-left: 0;
  }
  .clients-style-two .client-item {
    width: 33.33333333%;
  }
  .clients-style-two .client-item.four-column,
  .clients-style-two .client-item.five-column {
    width: 33.33333333%;
    margin: 0;
  }
  /* BuilderSpot Home V3 Page CSS */
  .blspt-get-started .blspt-image {
    padding: 50px 0 0;
  }
  .blspt-trail.trail-style-two {
    background: #ffbb00;
  }
  .screen-info-item {
    text-align: center;
  }
  .blspt-screen-detail .blspt-image {
    padding-bottom: 50px;
  }
  .testimonial-wrap .owl-drag .owl-prev:before,
  .testimonial-wrap .owl-drag .owl-next:before {
    display: none;
  }
  .blspt-get-started,
  .blspt-get-started .section-title-wrap {
    text-align: center;
  }
  .pricing-info ul li {
    float: none;
    width: auto;
  }
  /* BuilderSpot About Us Page CSS */
  .blspt-about {
    padding-top: 100px;
  }
  .about-item:nth-child(2n) [class*="col-"]:first-child {
    float: none;
  }
  .about-item:nth-child(2n) .about-info {
    padding-left: 0;
  }
  .about-item .blspt-image {
    padding: 25px 0 0;
  }
  .single-mate-info {
    padding-left: 0;
  }
  .single-team-info .blspt-image {
    text-align: left;
    padding-bottom: 25px;
  }
  /* BuilderSpot 404 Error Page CSS */
  .blspt-error {
    padding: 100px 0;
  }
  .blspt-error h1 {
    font-size: 150px;
    line-height: 160px;
  }
  /* BuilderSpot Events Page CSS */
  .event-info-wrap {
    text-align: center;
  }
  .event-info {
    text-align: left;
  }
  /* Speakers Page */
  .naeep-aboutme-item {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 600px;
    float: none;
    margin: 0 auto;
    text-align: center;
  }
  .naeep-aboutme-item .order-2 {
    order: 1;
  }
  .naeep-aboutme-item .order-1 {
    order: 2;
  }
  /* BuilderSpot Portfolio Page CSS */
  .blspt-masonry[data-items="5"] .masonry-item,
  .blspt-masonry[data-items="4"] .masonry-item,
  .blspt-masonry[data-items="3"] .masonry-item,
  .blspt-masonry[data-items="2"] .masonry-item,
  .masonry-item {
    width: 50%;
  }
  .left-sidebar .blspt-primary {
    -ms-flex-order: 1;
    order: 1;
  }
  .left-sidebar .blspt-secondary {
    -ms-flex-order: 2;
    order: 2;
  }
  .masonry-filters {
    padding-bottom: 25px;
  }
  .woocommerce div.product .woocommerce-tabs .panel {
    margin-bottom: 0;
  }
  .woocommerce .woocommerce-Addresses.col2-set .col-1,
  .woocommerce-page .woocommerce-Addresses.col2-set .col-1,
  .woocommerce .woocommerce-Addresses.col2-set .col-2,
  .woocommerce-page .woocommerce-Addresses.col2-set .col-2 {
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
    padding: 0 0 40px;
  }
  .woocommerce .woocommerce-tabs {
    padding-bottom: 10px;
  }
  table#wp-calendar th,
  table#wp-calendar td {
    padding: 8px;
  }
  .woocommerce ul.order_details li {
    margin-bottom: 17px;
  }
  .woocommerce ul.order_details {
    margin-bottom: 15px;
  }
  .event-info h3 {
    font-size: 24px;
  }
  .footer-wrap {
    padding: 70px 0 40px;
  }
  .blspt-img-wrap.style-three {
    max-width: 600px;
    margin: 0 auto 80px;
  }
  ul.blspt-project-info.info-style-one li {
    width: 49%
  }
  ul.blspt-project-info.info-style-one {
    text-align: left;
  }


}

@media screen and (max-width:782px) {
  .admin-bar .is-sticky .blspt-header {
    top: 46px !important;
  }
}

@media screen and (max-width:600px) {
  .admin-bar .is-sticky .blspt-header {
    top: 0 !important;
  }
}
@media screen and (max-width:768px) {
  .blspt-section-title h6.section-subtitle {
    font-size: 14px;
  }
  .list-featured-image {
    margin-bottom: 15px;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product,
  .woocommerce ul.products[class*=columns-] li.product,
  .woocommerce-page ul.products[class*=columns-] li.product {
    margin-bottom: 0;
  }
  .woocommerce nav.woocommerce-pagination {
    padding-bottom: 20px;
  }
}

@media screen and (max-width:767px) {
  /* BuilderSpot Normal CSS */
  h1, .h1 {
    font-size: 30px;
  }
  h2, .h2 {
    font-size: 26px;
  }
  h3, .h3 {
    font-size: 24px;
  }
  h4, .h4 {
    font-size: 22px;
  }
  h5, .h5 {
    font-size: 20px;
  }
  h6, .h6 {
    font-size: 17px;
  }
  p {
    padding-bottom: 10px;
  }
  .blspt-news-info h3 {
    font-size: 26px;
  }
  .simple-list-info p {
    padding-bottom: 0;
  }
  blockquote {
    padding: 25px 15px;
    margin: 10px 0 15px;
    text-align: center;
  }
  blockquote:before {
    padding-bottom: 25px;
  }
  blockquote p {
    padding-bottom: 5px;
    font-size: 18px;
    line-height: 26px;
  }
  blockquote cite {
    font-size: 16px;
  }
  input[type="text"],
  input[type="email"],
  input[type="password"],
  input[type="tel"],
  input[type="search"],
  input[type="date"],
  input[type="time"],
  input[type="datetime-local"],
  input[type="event-month"],
  input[type="url"],
  input[type="number"],
  textarea,
  select,
  .form-control {
    height: 45px;
  }
  form input,
  form textarea,
  form select {
    margin-bottom: 15px;
  }
  textarea,
  textarea.form-control {
    height: 120px;
  }
  .container {
    padding: 0 25px;
  }
  .blspt-header .container {
    padding: 0;
  }
  .mean-container a.meanmenu-reveal {
    right: 0 !important;
  }
  .blspt-testimonials > .container {
    padding: 0;
  }
  .event-mid-wrap .container {
    padding: 0;
  }
  .blspt-header {
    padding: 20px 25px;
  }
  .blspt-navigation {
    padding: 0 25px 25px;
  }
  .blspt-search {
    padding: 0 25px;
  }
  .search-wrap input[type="text"] {
    height: 50px;
    padding-right: 50px;
    font-size: 18px;
  }
  .caption-wrap h1 {
    font-size: 28px;
    line-height: 42px;
  }
  .caption-subtitle {
    padding-bottom: 15px;
  }
  .blspt-page-title {
    padding: 50px 0 50px;
  }
  .blspt-page-title h2 {
    font-size: 32px;
  }
  .blspt-page-title.style-two {
    padding: 200px 0 25px;
  }
  .blspt-page-title.style-two:before {
    height: 300px;
  }
  .blspt-page-title.style-two .page-titlebg {
    height: 300px;
  }
  .footer-wrap {
    padding: 70px 0 10px;
  }
  .service-item {
    padding: 55px 35px 45px;
    margin-bottom: 25px;
  }
  .service-item .blspt-icon {
    padding-bottom: 10px;
  }
  .nav-tabs a.nav-link {
    padding: 15px;
  }
  .nav-tabs a.nav-link > .blspt-icon {
    display: table-cell;
  }
  .tab-heading {
    display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 10px;
  }
  .service-title {
    padding-bottom: 5px;
  }
  .section-title-wrap {
    max-width: none;
    padding-bottom: 20px;
  }
  .section-title-wrap h2 {
    font-size: 28px;
    line-height: 38px;
  }
  .service-item h3 {
    font-size: 20px;
    line-height: 26px;
  }
  .section-title {
    padding-bottom: 10px;
  }
  .work-process-info {
    padding-top: 20px;
  }
  .work-process-info p {
    padding-bottom: 10px;
  }
  .plan-item {
    padding: 25px;
    margin-bottom: 35px;
  }
  .plan-item .blspt-icon {
    padding-bottom: 25px;
    margin-bottom: 15px;
  }
  .plan-item h2 {
    font-size: 32px;
    line-height: 40px;
  }
  .plan-subtitle {
    padding-bottom: 15px;
  }
  .plan-item h3 {
    font-size: 20px;
    line-height: 28px;
  }
  .plan-item ul {
    font-size: 16px;
  }
  .blspt-btn-wrap {
    padding-top: 20px;
  }
  .status-item {
    width: 100%;
    padding-bottom: 25px;
  }
  .status-item h2 {
    font-size: 28px;
    line-height: 32px;
  }
  .faq-wrap {
    padding-right: 0;
  }
  .panel-title {
    font-size: 18px;
  }
  .panel-title a {
    padding: 10px 55px 10px 15px;
  }
  .panel-content {
    padding: 15px 0 10px;
  }
  .blspt-faq .blspt-image {
    margin-top: 10px;
  }
  .download-info {
    padding-top: 25px;
  }
  .plan-item ul li {
    padding: 5px 0;
  }
  .blspt-image-animation:before,
  .blspt-image-animation:after,
  .blspt-image-wrap:before {
    width: 250px;
    height: 250px;
  }
  .blspt-screen-detail .blspt-image-animation:before,
  .blspt-screen-detail .blspt-image-animation:after,
  .blspt-screen-detail .blspt-image-wrap:before {
    width: 300px;
    height: 300px;
  }
  .subscribe-form {
    max-width: none;
  }
  .subscribe-form input[type="email"] {
    width: 70%;
  }
  .subscribe-form button[type="submit"],
  .subscribe-form input[type="submit"] {
    width: 30%;
  }
  .blspt-logo {
    padding-bottom: 15px;
  }
  .footer-wrap .blspt-btn-wrap {
    padding-top: 5px;
  }
  .footer-widget {
    padding-bottom: 45px;
  }
  .footer-widget .widget-title {
    padding-bottom: 18px;
  }
  .footer-widget ul {
    line-height: 30px;
  }
  .contact-info p {
    line-height: 28px;
  }
  .blspt-copyright {
    padding: 25px 0;
    text-align: center;
  }
  .blspt-copyright .pull-left {
    width: 100%;
  }
  .blspt-copyright .pull-right {
    width: 100%;
    padding-top: 15px;
  }
  .blspt-copyright ul.footer-menu li {
    margin: 0 10px;
  }
  .blspt-copyright ul {
    padding: 0;
    text-align: center;
    display: inline-block;
    width: auto;
    margin-bottom: 0;
  }
  .blspt-team {
    max-width: 370px;
    text-align: center;
    float: none;
    margin: 0 auto;
  }
  .mc4wp-form-fields .col-md-8 {
    padding-right: 15px;
  }
  .mc4wp-form-fields .col-md-4 {
    padding-left: 15px;
  }
  .stats-item.style-two {
    padding-top: 5px;
  }
  /* BuilderSpot Home V2 Page CSS */
  .swiper-container .caption-wrap {
    padding-top: 50px;
  }
  .swiper-container .caption-subtitle {
    padding-bottom: 10px;
  }
  .swiper-button-prev,
  .swiper-button-next {
    width: 50px;
    height: 50px;
  }
  .swiper-button-prev {
    left: 25px;
  }
  .swiper-button-next {
    right: 25px;
  }
  .blspt-choose .section-title-wrap {
    padding-bottom: 20px;
  }
  .blspt-choose .blspt-image {
    margin-bottom: 25px;
  }
  .blspt-choose .blspt-image-animation:before,
  .blspt-choose .blspt-image-animation:after,
  .blspt-choose .blspt-image-wrap:before {
    display: none;
  }
  .choose-item {
    padding-bottom: 25px;
  }
  .choose-info h3 {
    font-size: 20px;
  }
  .choose-title {
    padding-bottom: 5px;
  }
  .blspt-process .section-title-wrap {
    padding-bottom: 10px;
  }
  .process-counter span,
  .process-counter span:before,
  .process-counter span:after {
    display: none;
  }
  .process-item h2 {
    font-size: 45px;
    line-height: 52px;
  }
  .process-item h3 {
    font-size: 20px;
  }
  .process-title {
    padding-bottom: 10px;
  }
  .map-locations {
    display: none;
  }
  .blspt-trail h2 {
    font-size: 26px;
    line-height: 34px;
  }
  .blspt-trail h4 {
    font-size: 18px;
  }
  .blspt-trail .video-btn-title {
    margin-right: 15px;
  }
  .screen-info {
    padding: 0;
  }
  .screen-info .bullets-list {
    padding-top: 5px;
    font-size: 18px;
  }
  .screens-wrap .blspt-image {
    padding-top: 0;
  }
  .blspt-testimonial .section-title-wrap {
    padding-bottom: 20px;
  }
  .testimonial-item {
    padding: 60px 25px 25px;
  }
  .testimonial-item p {
    padding-bottom: 10px;
  }
  .owl-carousel .owl-dots {
    padding-top: 25px;
  }
  .owl-drag .owl-prev:before,
  .owl-drag .owl-next:before {
    display: none;
  }
  .blspt-screens .owl-carousel .owl-nav {
    padding-top: 15px;
  }
  .clients-style-two .section-title-wrap {
    padding-bottom: 20px;
  }
  .clients-style-two .section-title {
    padding-bottom: 10px;
  }
  .clients-style-two .client-item {
    width: 50%;
    padding-bottom: 35px;
  }
  .single-mate-info ul.mate-contact li {
    width: 100%;
  }
  ul.mate-contact {
    margin-top: 0;
  }
  /* BuilderSpot Home V2 Page CSS */
  .banner-image .blspt-image {
    margin-bottom: 0;
  }
  .feature-item {
    margin-bottom: 35px;
  }
  .feature-item .blspt-icon,
  .feature-title {
    padding-bottom: 10px;
  }
  .feature-item h3 {
    font-size: 22px;
  }
  .feature-link-wrap {
    padding-top: 10px;
  }
  .trail-subtitle {
    padding-bottom: 0;
  }
  .screen-info-item,
  .text-right .screen-info-item {
    padding: 0 0 25px;
  }
  .screen-info-item .blspt-icon {
    padding-bottom: 10px;
  }
  .screen-info-title {
    padding-bottom: 5px;
  }
  .blspt-screen-detail .blspt-image {
    padding-bottom: 25px;
  }
  .testimonial-info p {
    padding-bottom: 10px;
  }
  .testimonial-wrap .owl-carousel .owl-dots {
    padding-top: 10px;
  }
  .author-avatar {
    float: none;
    text-align: center;
  }
  .author-content {
    text-align: center;
    padding: 20px 10px 0;
  }
  /* BuilderSpot Home V3 Page CSS */
  .testimonial-info {
    padding: 0;
  }
  /* BuilderSpot About Us Page CSS */
  .blspt-page-title h2 {
    font-size: 32px;
    line-height: 38px;
  }
  .about-info h2 {
    font-size: 24px;
  }
  .about-title {
    padding-bottom: 5px;
  }
  .about-item {
    padding-bottom: 35px;
  }
  .about-item .blspt-image {
    padding-top: 5px;
  }
  /* BuilderSpot Team Members Page CSS */
  .mate-item {
    margin-bottom: 35px;
  }
  .mate-designation, .mate-info p {
    padding-bottom: 10px;
  }
  /* BuilderSpot Pricings Page CSS */
  .price-item {
    margin-bottom: 35px;
  }
  .price-item ul li {
    padding: 5px 0;
  }
  /* BuilderSpot 404 Error Page CSS */
  .blspt-error h1 {
    font-size: 90px;
    line-height: 80px;
  }
  .blspt-error h2 {
    font-size: 26px;
    line-height: 34px;
  }
  .error-subtitle {
    padding-bottom: 10px;
  }
  .blspt-error p {
    font-size: 20px;
  }
  /* BuilderSpot Portfolio Page CSS */
  .blspt-masonry[data-items="5"] .masonry-item,
  .blspt-masonry[data-items="4"] .masonry-item,
  .blspt-masonry[data-items="3"] .masonry-item,
  .blspt-masonry[data-items="2"] .masonry-item,
  .masonry-item {
    width: 100%;
  }
  .masonry-filters {
    padding-bottom: 15px;
  }
  .portfolio-item {
    margin-bottom: 35px;
  }
  .portfolio-info {
    padding-top: 15px;
  }
  .portfolio-info h3 {
    font-size: 20px;
  }
  .portfolio-title {
    padding-bottom: 5px;
  }
  .blspt-pagination {
    padding-top: 10px;
  }
  /* BuilderSpot Portfolio Single Page CSS */
  .blspt-banner.banner-style-three {
    padding-top: 50px;
  }
  .blspt-banner.banner-style-three .blspt-image  {
    padding-top: 0;
  }
  .portfolio-info-wrap {
    padding-bottom: 15px;
    margin-bottom: 25px;
  }
  .portfolio-info-wrap h2 {
    font-size: 26px;
    line-height: 32px;
  }
  .portfolio-info-title {
    padding-bottom: 15px;
  }
  .portfolio-meta h3 {
    font-size: 20px;
  }
  .screens-style-two .screen-info {
    padding-bottom: 25px;
  }
  .blspt-choose.choose-style-two {
    padding-top: 40px;
  }
  .screens-style-two .owl-carousel .owl-nav {
    padding-top: 0;
  }
  /* BuilderSpot Events Page CSS */
  .event-item {
    margin-bottom: 35px;
  }
  .event-info {
    padding-top: 20px;
  }
  .event-info h3 {
    font-size: 22px;
    line-height: 28px;
  }
  .event-title {
    padding-bottom: 5px;
  }
  .event-item .blspt-link {
    padding-top: 0;
  }
  .event-time {
    bottom: 10px;
    left: 10px;
  }
  /* BuilderSpot Events Single Page */
  .event-wrap {
    padding: 15px 0 35px;
  }
  .event-wrap-meta .pull-left {
    width: 100%;
  }
  .event-wrap-meta .pull-right{
    padding-top: 10px;
    width: 100%;
  }
  .event-wrap-meta h2 {
    font-size: 22px;
  }
  .event-wrap .bullets-list {
    padding-top: 0;
  }
  .bullets-list {
    line-height: 22px;
  }
  .bullets-list li {
    padding: 0 0 8px 22px;
  }
  .bullets-list li:before {
    font-size: 13px;
  }
  h2.event-wrap-title {
    font-size: 24px;
  }
  .event-wrap-title {
    padding-bottom: 10px;
  }
  .blspt-schedule .panel-default {
    margin-bottom: 25px;
  }
  .blspt-schedule .panel-title a {
    padding: 13px 20px;
  }
  .schedule-item {
    padding: 25px 25px 10px;
  }
  .blspt-speakers {
    padding-top: 25px;
  }
  .speakers-wrap {
    padding: 25px;
  }
  .speaker-designation {
    padding-bottom: 5px;
  }
  .speaker-info {
    padding-left: 0px;
    padding-top: 20px;
  }
  .speaker-item .blspt-image {
    float: none;
  }
  .speaker-item {
    padding-bottom: 20px;
  }
  .speaker-info .blspt-social {
    padding-top: 0;
  }
  .speaker-info .blspt-social a {
    margin: 0 4px 8px;
  }
  .blspt-secondary {
    padding-top: 80px;
  }
  .blspt-widget .blspt-map {
    height: 300px;
  }
  .blspt-widget .widget-title {
    font-size: 18px;
  }
  .event-widget .widget-title {
    padding: 10px 20px;
  }
  .countdown-value {
    font-size: 26px;
  }
  .widget-countdown .event-widget-wrap {
    padding: 10px 5px 15px;
  }
  /* BuilderSpot News Page CSS */
  .blspt-comments-area.blspt-form.comments-area {
    padding: 25px 25px 35px;
  }
  .news-item {
    margin-bottom: 35px;
  }
  .news-info {
    padding-top: 15px;
  }
  .news-meta h3 {
    font-size: 22px;
    line-height: 28px;
  }
  .blspt-share-link {
    margin-bottom: 5px;
  }
  .blspt-share-link > a,
  .blspt-social.rounded a {
    width: 40px;
    height: 40px;
    font-size: 16px;
    line-height: 38px;
  }
  .blspt-share-link.blspt-hover .blspt-social {
    left: 44px;
  }
  .blog-style-three .blspt-hover .blspt-social {
    left: 12px;
  }
  .news-info p {
    padding-bottom: 10px;
  }
  .blockquote-style-two {
    padding: 25px;
    text-align: center;
  }
  .blockquote-style-two:before {
    position: static;
    height: 30px;
    background-size: 35px auto;
  }
  .blockquote-style-two p {
    padding-bottom: 5px;
    font-size: 18px;
    line-height: 26px;
  }
  .blockquote-style-two p:first-child:before,
  .quote-icon::before {
    display: none;
  }
  .blockquote-style-two cite {
    font-size: 16px;
  }
  .pagination-style-two {
    padding-top: 0;
    text-align: left;
  }
  .categories-widget .widget-title,
  .blspt-widget .nav-tabs {
    padding-bottom: 0;
  }
  .blspt-widget.categories-widget {
    padding-bottom: 15px;
  }
  .post-widget ul li {
    padding-right: 15px;
  }
  .post-info {
    padding-left: 15px;
  }
  .post-info h4 {
    font-size: 16px;
  }
  .post-title {
    padding-bottom: 5px;
  }
  .blspt-widget.post-widget {
    padding-bottom: 0;
  }
  .tags-widget a {
    margin-bottom: 5px;
  }
  /* BuilderSpot News Single Page CSS */
  .blspt-news-meta .blspt-title-wrap {
    padding-bottom: 10px;
    overflow: visible;
    display: inline-block;
    width: 100%;
    padding-top: 10px;
  }
  .news-detail-wrap p {
    font-size: 16px;
  }
  .blspt-main-wrap .has-large-font-size {
    font-size: 20px;
  }
  .blspt-news-meta {
    padding-top: 15px;
    margin-top: 5px;
    margin-bottom: 0;
  }
  .blog-style-one .blspt-news-meta {
    margin-top: 0;
    padding-top: 0;
  }
  .blog-style-one .blspt-news-info .blspt-news-info-inner {
    padding-top: 30px;
  }
  .blspt-news-meta .pull-left {
    width: 100%;
  }
  .blspt-news-meta .pull-right {
    width: 100%;
    padding-top: 10px;
  }
  .blspt-news-meta .blspt-social a {
    margin: 0 4px 4px;
  }
  .blspt-author-info {
    padding: 25px;
  }
  .author-content .author-name {
    margin-bottom: 0;
  }
  .author-content p {
    padding-bottom: 10px;
  }
  .author-content .blspt-social a {
    margin: 0 5px 5px;
  }
  .blspt-social a {
    font-size: 15px;
  }
  .blspt-related-posts {
    padding: 35px 0 0;
  }
  .blspt-related-posts h3 {
    font-size: 22px;
    line-height: 28px;
  }
  .related-post-title {
    padding-bottom: 10px;
  }
  .blspt-related-posts .post-item {
    padding-bottom: 35px;
  }
  .blspt-related-posts .post-info {
    padding-top: 15px;
  }
  .blspt-related-posts .post-date {
    padding-bottom: 3px;
  }
  .blspt-related-posts .post-title {
    padding-bottom: 8px;
  }
  .blspt-comments-area h3 {
    font-size: 22px;
  }
  .post-info h3 {
    font-size: 20px;
    line-height: 26px;
  }
  .blspt-comments-area .comments-title {
    padding-bottom: 10px;
  }
  .blspt-comments-area .comment-item {
    padding-bottom: 25px;
  }
  .blspt-comments-area .blspt-comments-meta {
    padding-bottom: 0;
  }
  .blspt-comments-area .comments li .children li {
    padding-left: 25px;
  }
  .blspt-comments-area .comment-main-area {
    padding-left: 15px;
    width: 100%;
    margin-left: 0;
    padding-top: 10px;
  }
  .comments-section {
    padding-bottom: 0;
  }
  .comment-reply-title {
    padding-bottom: 15px;
  }
  .blspt-comment-form .form-submit {
    padding-top: 0;
  }
  /* BuilderSpot Contact Us Page CSS */
  .blspt-contact .section-title-wrap {
    padding-bottom: 10px;
  }
  .blspt-contact .section-title-wrap h2 {
    font-size: 28px;
  }
  .blspt-contact .section-title {
    padding-bottom: 10px;
  }
  .blspt-map {
    height: 300px;
  }
  .mc4wp-form-fields .blspt-form input[type="submit"] {
    margin-top: 10px !important;
  }
  /* BuilderSpot Content Cross Check Page CSS */
  .blspt-unit-fix .entry-content .comment-form {
    padding-top: 0;
  }
  .blspt-unit-fix .entry-content .comment-list article,
  .blspt-unit-fix .entry-content .comment-list .pingback,
  .blspt-unit-fix .entry-content .comment-list .trackback {
    padding: 15px 0 20px;
  }
  .entry-content dd {
    margin-bottom: 10px;
  }
  .wp-caption {
    max-width: 100%;
    margin-bottom: 10px;
  }
  .entry-content .comment-list article,
  .entry-content .comment-list .pingback,
  .entry-content .comment-list .trackback {
    padding: 20px 0;
  }
  .entry-content .comment-content ul,
  .entry-content .comment-content ol {
    margin: 0 0 10px 0;
  }
  .entry-content .comment-metadata {
    margin-bottom: 5px;
  }
  .entry-content .comment-list .comment-reply-link {
    margin-top: 0;
  }
  .entry-content .comment-list .children {
    padding-left: 0;
  }
  .entry-content .comment-notes,
  .entry-content .comment-awaiting-moderation,
  .entry-content .logged-in-as,
  .entry-content .form-allowed-tags {
    padding-bottom: 10px;
  }
  .header-links-wrap {
    margin: 0px 60px 0 0;
  }
  .blspt-mid-wrap {
    padding: 70px 0 70px;
  }
  .mid-spacer-two,
  .mid-spacer-three {
    padding-bottom: 70px;
  }
  .info-widget {
    padding: 0;
  }
  .tribe-events-day .type-tribe_events .tribe-events-event-meta {
    margin-bottom: 15px;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product,
  .woocommerce ul.products.columns-3 li.product,
  .woocommerce-page ul.products.columns-3 li.product {
    width: 50%;
  }
  .woocommerce.woocommerce-page .container.blspt-content-area {
    padding: 0;
  }
  .woocommerce .col2-set .col-1,
  .woocommerce-page .col2-set .col-1,
  .woocommerce .col2-set .col-2,
  .woocommerce-page .col2-set .col-2 {
    flex: 0 0 100%;
    max-width: 100%;
    padding: 0 0 40px;
  }
  .single-mate-info {
    padding: 30px 0 0 0;
  }
  /* Speakers Page */
  .aboutme-info-wrap {
    padding: 25px;
  }
  .naeep-form-wrap {
    padding: 25px;
  }
  .woocommerce table.shop_table_responsive tr td.product-quantity::before,
  .woocommerce-page table.shop_table_responsive tr td.product-quantity::before {
    margin-top: 12px;
  }
  p.comment-form-cookies-consent label {
    display: inline;
  }
  .blspt-form form.comments-form  input[type="text"],
  .blspt-form form.comments-form  input[type="email"] {
    margin-bottom: 12px;
  }
  ul.schedule-img-list li.speaker {
    padding-bottom: 30px;
  }
  .schedule-timing {
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .naeep-schedule-wrap.style-three .schedule-content {
    padding: 25px;
  }
  .blspt-team .five-column {
    width:50%;
  }
  .blog-style-two .blspt-news-meta .blspt-title-wrap h3.blspt-news-title {
    padding-bottom: 12px;
  }
  .blog-style-two .blog-bottom-wrap .blspt-link {
    width:100%;
    text-align: left;
    padding-top: 20px;
  }
  .blog-style-two .blog-bottom-wrap .blog-author {
    width: 100%;
  }
  .mc4wp-form-fields .col-md-4 {
    padding-left: 0;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .mc4wp-form-fields .col-md-8 {
    padding-right: 0;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  h3.stats-title {
    font-size: 40px;
    line-height: 40px;
  }
  .blspt-image-info {
    position: relative;
    bottom: 0;
  }
  .blspt-img-wrap.hav-info {
    padding: 0;
    margin: 0;
  }
  .blspt-img-wrap .blspt-image:after {
    content: none;
  }
  .blspt-page-title h1 {
    font-size: 50px;
    line-height: 60px;
  }
  .sign-image {
    text-align: left;
    padding: 20px 0 0;
  }
  .projects-info h3.projects-title {
    font-size: 22px;
  }
  .projects-info h3.projects-title a:after {
    font-size: 34px;
    line-height: 30px;
  }
  .blspt-news-btm-meta .textright {
    text-align: left;
    padding-top: 15px;
  }
  .blspt-second-image {
    position: relative;
    right: 0;
    bottom: 0;
  }
  .blspt-second-image img {
    width: 100%;
  }
  .blspt-img-wrap.style-three .blspt-image-info {
    max-width: 100%;
    bottom: 0;
  }
  .woocommerce .quantity input.qty {
    margin-bottom: 0;
  }

}

@media screen and (max-width:645px) {
  .countdown-item, .countdown_section {
    min-width: 100%;
  }
  .blspt-banner .banner-caption .header-btns.blspt-btn-wrap span.video-btn-txt {
    margin-left: 0;
  }
  .blspt-comments-area .blspt-comments-meta h4 {
    font-size: 18px;
  }

}

@media screen and (max-width:599px) {
  /* BuilderSpot Normal CSS */
  h1,
  .h1 {
    font-size: 26px;
    line-height: 1.2;
  }
  h2,
  .h2 {
    font-size: 24px;
    line-height: 1.2;
  }
  h3,
  .h3 {
    font-size: 22px;
    line-height: 1.2;
  }
  h4,
  .h4 {
    font-size: 20px;
    line-height: 1.2;
  }
  h5,
  .h5 {
    font-size: 18px;
    line-height: 1.2;
  }
  h6,
  .h6 {
    font-size: 17px;
    line-height: 1.2;
  }
  .caption-subtitle {
    padding-bottom: 10px;
  }
  .caption-wrap h1 {
    font-size: 24px;
    line-height: 34px;
  }
  .section-title-wrap h2 {
    font-size: 26px;
    line-height: 34px;
  }
  .nav-tabs > li {
    display: block;
  }
  .panel-title a {
    padding-right: 45px;
  }
  .panel-title a:after {
    right: 15px;
  }
  .subscribe-form input[type="email"] {
    width: 100%;
    margin-bottom: 20px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
  }
  .subscribe-form button[type="submit"],
  .subscribe-form input[type="submit"] {
    width: 100%;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
  }
  .news-items-wrap.blog-style-two .blspt-news-item {
    width: 100%;
  }
  .three-column .gallery-item {
    width: 100%;
  }
  .blspt-team .five-column {
    width: 100%;
  }
  .blspt-team {
    max-width: 272px;
  }
  .blspt-sec-image img {
    max-width: 200px;
    min-width: 200px;
  }
  /* BuilderSpot Home V2 Page CSS */
  .swiper-button-prev,
  .swiper-button-next {
    display: none;
  }
  .choose-item .blspt-icon {
    padding-right: 15px;
  }
  .screens-wrap .blspt-image.absolute {
    top: -10px;
    left: 50px;
  }
  .clients-style-two .client-item,
  .clients-style-two .client-item.four-column,
  .clients-style-two .client-item.five-column {
    width: 100%;
    padding-bottom: 20px;
  }
  /* BuilderSpot Home V2 Page CSS */
  .blspt-screen-detail .blspt-image-animation:before,
  .blspt-screen-detail .blspt-image-animation:after,
  .blspt-screen-detail .blspt-image-wrap:before {
    display: none;
  }
  /* BuilderSpot Team Members Page CSS */
  .mate-item {
    text-align: center;
  }
  .mate-item .blspt-image {
    float: none;
  }
  .mate-info h3 {
    font-size: 20px;
  }
  .mate-info {
    padding: 10px 0 0;
  }
  .blspt-team-item.style-four.style-three .mate-info {
    padding-top: 20px;
  }
  .mate-info h3.team-title {
    padding-bottom: 0;
  }
  .mate-info .blspt-social a {
    margin: 0 4px 8px;
  }
  /* BuilderSpot Events Single Page */
  .schedule-item .blspt-image {
    float: none;
  }
  .schedule-info {
    padding: 10px 0 0;
  }
  .schedule-info h4 {
    font-size: 18px;
    line-height: 24px;
  }
  .speaker-item,
  .single-tribe_events .tribe-events-event-image,
  .schedule-item {
    text-align: center;
  }
  .speaker-item .blspt-image {
    float: none;
  }
  .speaker-info h3 {
    font-size: 20px;
  }
  .speaker-info {
    padding: 10px 0 0;
  }
  /* BuilderSpot News Page CSS */
  .post-widget .nav-tabs > li {
    display: inline-block;
  }
  /* BuilderSpot Contact Us Page CSS */
  .blspt-contact .section-title-wrap h2 {
    font-size: 26px;
  }
  #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next,
  #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous {
    width: 100%;
    margin-top: 10px;
  }
  #tribe-events-footer:before, #tribe-events-header:before,
  #tribe-events-footer:after, #tribe-events-header:after {
    content: none;
  }
  .countdown-item {
    width: 50%;
  }
  .countdown-item:nth-child(2):after {
    content: none;
  }
  .tribe-events-tickets table.tribe-tickets-table,
  .tribe-tickets-rsvp .tribe-events-tickets-rsvp .tribe-ticket.quantity,
  .tribe-tickets-rsvp .tribe-events-tickets .tickets_name,
  .tribe-tickets-rsvp .tribe-events-tickets .tickets_description {
    width: 100%;
    display: block;
  }
  .tribe-events-tickets td.tribe-tickets-attendees {
    padding-left: 0;
    padding-right: 0;
  }
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product,
  .woocommerce ul.products[class*=columns-] li.product,
  .woocommerce-page ul.products[class*=columns-] li.product {
    width: 450px;
    float: none;
    margin: 0 auto;
  }
  .woocommerce ul.products[class*=columns-] li.product:nth-child(2n),
  .woocommerce-page ul.products[class*=columns-] li.product:nth-child(2n) {
    float: none;
  }
  .woocommerce .woocommerce-result-count,
  .woocommerce .woocommerce-ordering,
  .woocommerce-page .woocommerce-ordering {
    width: 100%;
  }
  p.comment-form-cookies-consent {
    padding-bottom: 8px;
  }
  .woocommerce.woocommerce-page .container.blspt-content-area {
    padding: 0 20px;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs li {
    width: 100%;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs li a:after {
    bottom: 10px;
  }
  #tribe-events-content.tribe-events-list {
    padding: 0 20px;
  }
  .woocommerce .woocommerce-result-count {
    text-align: center;
    padding-bottom: 10px;
  }
  .woocommerce .woocommerce-ordering {
    margin-bottom: 35px;
  }
  .woocommerce div.product .woocommerce-tabs ul.tabs {
    padding-bottom: 10px;
  }
  .blspt-header {
    padding: 12px 25px;
  }
  .woocommerce.single-product #content div.product div.images, .woocommerce.single-product div.product div.images, .woocommerce-page.single-product #content div.product div.images, .woocommerce-page.single-product div.product div.images {
    width: 100%;
  }
  .woocommerce .quantity .qty {
    margin-right: 0;
  }
  .woocommerce-cart table.cart td.actions .coupon .input-text {
    min-width: 100%;
    margin-bottom: 10px;
  }
  .woocommerce-page table.cart td.actions .coupon .input-text+.button {
    max-width: 100%;
  }
  .woocommerce-page table.cart td.actions .coupon .input-text+.button {
    max-width: 100%;
    width: 100%;
  }
  form.woocommerce-form.woocommerce-form-login.login, form.woocommerce-form.woocommerce-form-register.register {
    margin: 10px 0 0px;
  }
  .single-team-info {
    padding: 30px;
  }
  .single-mate-info {
    padding-top: 1px;
  }
  .testi-title-wrap h4 {
    padding-top: 20px;
  }
  .mate-info h3.team-title {
    font-size: 24px;
  }
  .service-item.style-four .service-info {
    left:0;
    bottom:0;
  }
  .blspt-news-item.sticky {
    padding: 20px 20px 25px;
  }

}

@media screen and (max-width:479px) {
  /* BuilderSpot Normal CSS */
  input[type="submit"],
  button[type="submit"] {
    width: 100%;
  }
  .search-widget form input[type="submit"],
  .search-wrap input[type="submit"] {
    width: auto;
  }
  .panel-title {
    font-size: 16px;
    line-height: 22px;
  }
  .footer-wrap .blspt-btn-wrap a {
    margin-bottom: 10px;
  }
  .blspt-image-animation:before,
  .blspt-image-animation:after,
  .blspt-image-wrap:before {
    width: 180px;
    height: 180px;
  }
  .blspt-page-title h2 {
    font-size: 28px;
    line-height: 32px;
  }
  .video-slider-img {
    width: 100%;
  }
  .video-slider-cnt {
    width: 100%;
    padding-top: 20px;
  }
  /* BuilderSpot Home V2 Page CSS */
  .choose-item {
    text-align: center;
  }
  .choose-item .blspt-icon {
    float: none;
    padding: 0 0 10px;
  }
  /* BuilderSpot 404 Error Page CSS */
  .blspt-error h1 {
    font-size: 80px;
    line-height: 65px;
  }
  .blspt-error h2 {
    font-size: 24px;
    line-height: 32px;
  }
  /* BuilderSpot Portfolio Single Page CSS */
  .portfolio-info-wrap h2 {
    font-size: 24px;
    line-height: 30px;
  }
  /* BuilderSpot Events Page CSS */
  .event-info h3 {
    font-size: 20px;
    line-height: 26px;
  }
  /* BuilderSpot News Single Page CSS */
  .blspt-author-info {
    text-align: center;
  }
  .author-avatar {
    float: none;
  }
  .author-content {
    padding: 10px 0 0;
  }
  .author-content .blspt-social a {
    margin: 0 4px 8px;
  }
  .blspt-comments-area .comment-image {
    float: none;
    padding-top: 0;
  }
  .blspt-comments-area .comment-main-area {
    padding: 10px 0 0;
    margin-left: 0px;
  }
  .blspt-comments-area .comments-reply {
    position: static;
    padding: 12px 0;
  }
  .blspt-comments-area .comments li .children li {
    padding-left: 0;
  }
  .woocommerce ul.products[class*=columns-] li.product,
  .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100%;
    margin: 0;
  }
  .woocommerce #reviews #comments ol.commentlist li img.avatar {
    padding: 3px;
    width: 60px;
    position: relative;
    float: none;
    margin: 0 auto 10px;
    display: block;
  }
  .woocommerce #reviews #comments ol.commentlist li .comment-text {
    margin: 0;
    text-align: center;
  }
  .woocommerce .comment_container .star-rating {
    float: none;
    margin: 0 auto 5px;
  }
  .countdown-item, .countdown_section {
    min-width: 100%;
  }
  .need-separator .countdown_section:after {
    content: none;
  }
  .meta-tag {
    font-size: 16px;
  }
  .countdown-item:after {
    content: none;
  }
  .history-vertical .naeep-history-item:nth-child(even) .history-info,
  .history-vertical .naeep-history-item:nth-child(odd) .history-info {
    margin-left: 20px;
  }
  .naeep-process-item-vertical:nth-child(odd) .naeep-image,
  .naeep-history-item:nth-child(odd) .history-image,
  .naeep-process-item-vertical:nth-child(even) .naeep-image,
  .naeep-history-item:nth-child(even) .history-image {
    padding-left: 15px;
  }
  .blspt-banner span.banner-date {
    margin-bottom: 0;
    padding-right: 8px;
  }
  .blspt-banner .banner-caption h2.banner-title {
    padding-top: 28px;
  }
  .blspt-banner span.banner-venue {
    display: inline-block;
    padding-left: 0;
    padding-top: 6px;
  }
  .blspt-banner .banner-caption p {
    font-size: 19px;
    line-height: 28px;
  }
  .event-meta {
    padding-bottom: 5px;
  }
  h3.event-title {
    padding-bottom: 12px;
  }
  #tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next {
    margin-top: 15px;
  }
  .news-detail-wrap .blspt-social{
    padding-top: 5px;
  }
  .woocommerce ul.products li.product a img {
    width: 100%;
  }
   .blspt-page-title h1 {
    font-size: 38px;
    line-height: 40px;
  }
  .pricing-item {
    padding: 40px 30px;
  }
  .blspt-share-project, ul.blspt-project-info li span.info-text {
    width: 100%;
    padding-top: 6px;
  }
  .blspt-video-btn {
    display: inline-block;
  }
  .blspt-video-btn .blspt-video-play {
    width: 120px;
    height: 100px;
  }
  .video-label {
    width: 100%;
    padding-top: 20px;
    text-align: center;
    margin-left:0;
  }
  .video-title-wrap .blspt-video-btn {
    margin-top: 10px;
  }
  .service-menu-item .menu-title a {
    padding: 0 20px;
  }
  .service-menu-item .menu-title:after {
    right: 10px;
  }
  .service-menu-item .menu-title {
    font-size: 18px;
  }
  ul.blspt-project-info.info-style-one li {
    width: 100%
  }

}

@media screen and (max-width:440px) {
  .banner-container a.btn-two.naeep-btn.simple-link-btn {
    margin-top: 20px;
    margin-left: 8px;
  }
  .blog-style-one .blspt-date-item {
    text-align: left;
    padding-top: 10px;
    width:100%;
  }
  .blog-style-one .blog-author {
    width: 100%;
  }
  .blspt-copyright .blspt-language {
    padding-left: 0;
    padding-top: 5px;
    position: relative;
    top: 0;
  }

}

@media screen and (max-width:380px) {
  .blspt-header .blspt-brand img {
    width:180px;
  }
}

@media screen and (max-width:359px) {
  /* BuilderSpot Events Single Page */
  h2.event-wrap-title {
    font-size: 22px;
    line-height: 28px;
  }
  /* BuilderSpot News Page CSS */
  .news-meta h3 {
    font-size: 20px;
    line-height: 26px;
  }
  /* BuilderSpot News Single Page CSS */
  .blspt-related-posts h3 {
    font-size: 20px;
    line-height: 26px;
  }

}

@media only screen and (min-device-width: 320px) and (max-device-width: 767px) and (orientation: landscape) {
  /* BuilderSpot Normal CSS */
  .blspt-navigation {
    height: 200px;
  }
}